<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a987faf78b4a14424fd48edad346cee0">
  <dict>
    <!--2023-02-11 09:58:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
